# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Apr 15 18:35:44 UTC 2017
pkgname = haskell-src-meta
pkgver = 0.7.0.1-10
pkgdesc = Parse source to template-haskell abstract syntax
url = https://github.com/bmillwood/haskell-src-meta
builddate = 1492281344
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 2877440
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-src-exts
depend = haskell-syb
depend = haskell-th-orphans
